View Issue Details

IDProjectCategoryView StatusLast Update
0005095Talerdeployment and operationspublic2017-10-18 15:42
ReporterMarcello StanisciAssigned ToMarcello Stanisci 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target Version0.4Fixed in Version0.4 
Summary0005095: Exchange used in Selenium test needs to come from env
DescriptionThe Exchange used in Selenium tests is just hardcoded. Instead, this value should be created based on TALER_URL env variable.
TagsNo tags attached.

Activities

Marcello Stanisci

2017-06-28 20:58

manager   ~0012275

fc02e22

Issue History

Date Modified Username Field Change
2017-06-27 18:27 Marcello Stanisci New Issue
2017-06-27 18:28 Marcello Stanisci Assigned To => Marcello Stanisci
2017-06-27 18:28 Marcello Stanisci Status new => assigned
2017-06-27 18:28 Marcello Stanisci Target Version => 0.4
2017-06-28 20:58 Marcello Stanisci Status assigned => resolved
2017-06-28 20:58 Marcello Stanisci Resolution open => fixed
2017-06-28 20:58 Marcello Stanisci Note Added: 0012275
2017-06-29 12:17 Christian Grothoff Fixed in Version => 0.4
2017-10-18 15:42 Christian Grothoff Status resolved => closed